package com.sshproxy.vpn

import android.app.Application
import com.sshproxy.vpn.data.PrefsRepository

class TunnelApplication : Application() {
    lateinit var prefs: PrefsRepository
        private set

    override fun onCreate() {
        super.onCreate()
        prefs = PrefsRepository(this)
    }
}
